<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="story3.css" rel="stylesheet" type="css">
    <title>Profile: Marta Dewi</title>

  </head>
  <style>
    body{
      background-image: url(background.png);
      background-repeat: no-repeat;
    }
  </style>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="story3-profile.html" style="color: #FF7B00;">Marta Dewi</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="story3-profile.html">My Profile <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="story3-portofolio.html">Portofolio</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="story3-newpage.html">Coming Soon</a>
          </li>
        </ul>
      </div>
    </nav>
    <section class="topdesc">
        <h1 class="name">Marta Dewi</h1>
        <h3 class="desc">Deskripsi Singkat</h3>
        <p class="text-left">Selamat datang di halaman profile saya! Perkenalkan saya Dewi. Saya merupakan mahasiswi semester tiga jurusan Sistem Informasi Fakultas Ilmu Komputer Universitas Indonesia. Saya menyukai hal-hal tentang seni, seperti menggambar, melukis, mendengarkan lagu, mengedit foto, dan masih banyak lagi. </p>
    </section>
    <section class="head">
        <img src="dewi.png" alt="dewi" class="img-thumbnail">
        <div class="border"></div>
    </section>
    <section class="card1" >
        <div class="card" style="background-color: #BBEAF1;">
        <div class="card-body">
                <h3 class="card-title">Tentang Saya</h3>
                <h5 class="card-title2">Tempat, Tanggal Lahir</h5>
                <p class="card-text">Bandung, 30 Juni 2001</p>
                <h5 class="card-title3">Daerah Tinggal</h5>
                <p class="card-text2">Ciputat, Tangerang Selatan</p>
            </div>
        </div>
    </section>
    <section class="card2">
        <div class="card">
            <div class="card-body">
                <h3 class="card-title">Kontak</h3>
                <h5 class="card-title2">Nomor Telepon/Whatsapp</h5>
                <p class="card-text">085xxxxxxxxx</p>
                <h5 class="card-title3">Line</h5>
                <p class="card-text2">marta_dewi</p>
                <h5 class="card-title4">Instagram</h5>
                <p class="card-text3">marta_dewi</p>
                <h5 class="card-title5">Email</h5>
                <p class="card-text4">junikedewi@gmail.com</p>
            </div>
        </div>  
    </section>
    <section class="card3">
        <div class="card">
            <div class="card-body">
                <h3 class="card-title">Minat</h3>
                <p class="card-text">Melukis</p>
                <p class="card-text2">Edit Foto dan Video</p>
                <p class="card-text3">Mendengarkan Musik</p>
                <p class="card-text4">Menari</p>
            </div>
        </div>
    </section>
    <section class="card4">
        <div class="card">
            <div class="card-body">
                <h3 class="card-title">Keahlian</h3>
                <p class="card-text">Komunikasi</p>
                <p class="card-text2">Python</p>
                <p class="card-text3">Figma</p>
                <p class="card-text4">Adobe Illustrator</p>
            </div>
        </div>
    </section>

    <section class="rightcard">
        <div class="p-3">
          <h3 class="right-title" style="padding-bottom: 250px;">Proyek dan Portofolio</h3>
          <a href="story3-portofolio.html" class="btn btn-primary" >Lihat Detail Proyek/Portofolio >></a>
        </div>
    </section>
    <section class="porto">
      <div class="pic1">
        <img src="lady.png" alt="dewi" class="img-thumbnail" style="left: 520px;">
        <img src="paradise.png" alt="dewi" class="img-thumbnail" style="left: 729px;">
        <img src="lil giraffe.png" alt="dewi" class="img-thumbnail" style="left: 938px;">
        <img src="hug.png" alt="dewi" class="img-thumbnail" style="left: 1147px;">
      </div>
    </section>
    <section class="rightcard2">
        <div class="p-3">
            <h3 class="right-title" style="padding-bottom: 24px;">Edukasi</h3>
            <div class="media">
              <img class="mr-3" src="logoui.png" alt="logo ui">
              <div class="media-body" style="top: 962px;">
                <h5 class="mt-0">Universitas Indonesia</h5>
                <p class="text">Program S1 Jurusan Sistem Informasi Fakultas Ilmu Komputer</p>
                <p class="text2">2019 - Sekarang</p>
              </div>
            </div>
            <br>
            <div class="media">
              <img class="mr-3" src="Logo-BPK-PENABUR_transparent-Custom-Custom.png" alt="logo penabur">
              <div class="media-body" style="top: 1082px;">
                <h5 class="mt-0">SMAK PENABUR Bintaro Jaya</h5>
                <p class="text">Sekolah Menengah Atas</p>
                <p class="text2">2016 - 2019</p>
              </div>
            </div>
        </div>
    </section>
    <section class="rightcard3">
        <div class="p-3">
            <h3 class="right-title" style="padding-bottom: 24px;">Pengalaman</h3>
            <div class="media">
              <img class="mr-3" src="dot.png" alt="dot" style="padding-top: 40px;padding-left: 16px;">
              <div class="media-body" style="top: 1334px;">
                <h5 class="mt-0">HRD Divisi UI/UX</h5>
                <p class="text">Compfest XII</p>
                <p class="text2">Januari 2020 - Sekarang</p>
              </div>
            </div>
            <br>
            <div class="media">
              <img class="mr-3" src="dot.png" alt="dot" style="padding-top: 40px;padding-left: 16px;">
              <div class="media-body" style="top: 1450px;">
                <h5 class="mt-0">Bendahara II</h5>
                <p class="text">Wisuda Genap Fasilkom UI</p>
                <p class="text2">Agustus 2020 - Sekarang</p>
              </div>
            </div>
            <br>
            <div class="media">
              <img class="mr-3" src="dot.png" alt="dot" style="padding-top: 40px;padding-left: 16px;">
              <div class="media-body" style="top: 1566px;">
                <h5 class="mt-0">Staf PSDM</h5>
                <p class="text">Presidium KMK UI</p>
                <p class="text2">Maret 2020 - Sekarang</p>
              </div>
            </div>
            <br>
            <div class="media">
              <img class="mr-3" src="dot.png" alt="dot" style="padding-top: 40px;padding-left: 16px;">
              <div class="media-body" style="top: 1682px;">
                <h5 class="mt-0">Koordinator Tiket dan Registrasi</h5>
                <p class="text">MOSAIC CUP (SMAK PENABUR Bintaro Jaya)</p>
                <p class="text2">Juli 2018 - September 2018</p>
              </div>
            </div>
            <br>
            <div class="media">
              <img class="mr-3" src="dot.png" alt="dot" style="padding-top: 40px;padding-left: 16px;">
              <div class="media-body" style="top: 1798px;">
                <h5 class="mt-0">Staf Hubungan Masyarakat</h5>
                <p class="text">MOSAIC CUP (SMAK PENABUR Bintaro Jaya)</p>
                <p class="text2">Juli 2017 - September 2017</p>
              </div>
            </div>
    </section>
    <section class="rightcard4">
        <div class="p-3">
            <h3 class="right-title" style="padding-bottom: 24px;">Sertifikasi</h3>
            <div class="media">
              <img class="mr-3" src="dot.png" alt="dot" style="padding-top: 40px;padding-left: 16px;">
              <div class="media-body" style="top: 1878px;">
                <h5 class="mt-0">UI/UX Design</h5>
                <p class="text">Sanbercode Bootcamp</p>
                <p class="text2">Agustus 2020</p>
              </div>
            </div>
            <br>
            <div class="media">
              <img class="mr-3" src="dot.png" alt="dot" style="padding-top: 40px;padding-left: 16px;">
              <div class="media-body" style="top: 1998px;">
                <h5 class="mt-0">Learn Figma for Web Design, User Interface, UI/UX</h5>
                <p class="text">Udemy</p>
                <p class="text2">Agustus 2020</p>
              </div>
            </div>
    </section>
    <section class="rightcard5">
        <div class="p-3">
            <h3 class="right-title" style="padding-bottom: 24px;">Prestasi</h3>
            <div class="media">
              <img class="mr-3" src="dot.png" alt="dot" style="padding-top: 40px;padding-left: 16px;">
              <div class="media-body" style="top: 2250px;">
                <h5 class="mt-0">Lomba Paduan Suara</h5>
                <p class="text">1st Place Winner at Gonzaga</p>
                <p class="text2">2016</p>
              </div>
            </div>
        </div>
    <br>
    <br>
    <br>
    </section>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>